* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*navbar brand*/
#logo {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* identical to box height, or 100% */


	color: #765C3D;
}

/*navlinks*/
nav a {

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

text-align: center;*/


	/*!important is used to prioritize a css rule*/
	color: ##F2D2AE !important;

}

#landing {

	background: 

		linear-gradient(

			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)

		),
		url("./banner/landing.png");
		background-repeat: no-repeat;
		background-size: cover;

	;

}